{
	"AUTOROLE_CONF": "🎖️ Автоматичне призначення ролі",
	"BASIC_CONF": "📝 Основні налаштування",
	"BIRTHDAYS": "Привітання з днем ​​народження",
	"CAN_USE": "Можна використовувати",
	"CHANNELS_CONF": "🌀 Спеціальні канали",
	"COOLDOWNS": "Откати",
	"ERR_OCCURRED": "Упс! Щось пішло не так.",
	"ERR_OCCURRED_CONTENT": "Я намагаюся виправити це якнайшвидше (можете повідомити власника про проблему). А поки ви можете повернутися до панелі керування.",
	"FIRST_LOGIN": "{{user}} авторизувався на панелі керування вперше! :tada:",
	"GOODBYE_CONF": "😢 Повідомлення при виході користувача з сервера",
	"GOODBYE_IMG": "😢 Додавати картку",
	"MANAGE": "Управління",
	"MODLOGS": "Логи модерації",
	"NEWS": "Новини бота",
	"NOT_FOUND": "Упс! Сторінка не знайдена.",
	"NOT_FOUND_CONTENT": "Я не знайшов те, що ви шукали. А поки ви можете повернутися до панелі керування.",
	"NO_CHANNEL": "Канал не обраний",
	"NO_DEFENCE": "Ви безпорадні",
	"NO_SERVER": "Сервер не знайдено",
	"NO_SERVER_CONTENT": "Нема чого відображати. Переконайтеся, що ви увійшли до системи з правильним обліковим записом, і повторіть спробу.",
	"REP": "Команда rep",
	"REPORTS": "Скарги",
	"ROB": "Захист від rob",
	"SEARCH": "Пошук серверів...",
	"SELECTOR": "Вибір серверів",
	"SERVERS_LIST": "Список серверів",
	"SERVERS_MANAGEMENT": "Керування серверами",
	"SUGGESTIONS": "Пропозиції",
	"TOP_CREDITS": "Перший за кредитами",
	"TOP_LEVEL": "Перший за рівнем",
	"WELCOME_CONF": "👋 Повідомлення при вході користувача на сервер",
	"WELCOME_IMG": "👋 Додавати картку",
	"WORK": "Зарплата у work"
}